Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: 3.4 downgrade

  1. #1

    3.4 downgrade

    ok i have got hbc on my 3.4 wii
    do i have to downgrade to 3.2 to play wii isos with a backup loader which is the best loader and is there a list of games that work
    also good easy step by step on downgrading if i have too
    cheers

  2. #2

  3. #3
    ok done all that is that the best backup loader or is there a better one for iso games thanks admiral ask y for more help if thats ok

    ps
    anyone have a list of games that works with the homebrew cha ?
    Last edited by slyfirth; 01-16-2009 at 01:03 PM.

  4. #4
    Member trekster's Avatar
    Join Date
    Nov 2008
    Location
    Australia
    Posts
    2,188
    You can read these 2 links, About games that work, Will give you a good idea

    Backup Launcher v3 - WikiTemp

    and

    Wii Backup Compatibility List NTSC - Wii

  5. #5
    can you put on more than one backup loader on wii at the same time

  6. #6
    I have two. The gamma loader (your choice) with the 002 fix and Softchip v76. I suppose you could have as many as you need. So far I only feel I need two.

  7. #7
    install.. yes
    boot no

  8. #8
    Quote Originally Posted by at90s2313 View Post
    I have two. The gamma loader (your choice) with the 002 fix and Softchip v76. I suppose you could have as many as you need. So far I only feel I need two.

    can i put 002 fix on its own has i have gamma loader on already and what is softchip v76

  9. #9
    yes you can, and another loader....

  10. #10
    ok got homebrew working i think do i have to patch the iso files to play
    and can you uninstall the homebrew channel
    and just upbate your fireware with wii updater
    best place for iso files

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •